Bug 1005226 - [abrt] gentoo-0.19.13-3.fc19: __strlen_sse42: Process /usr/bin/gentoo was killed by signal 11 (SIGSEGV)
[abrt] gentoo-0.19.13-3.fc19: __strlen_sse42: Process /usr/bin/gentoo was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gentoo (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:21f3de0b2e8cca10144509c9996...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 09:15 EDT by John Duchek
Modified: 2015-02-17 12:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:05:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.00 KB, text/plain)
2013-09-06 09:15 EDT, John Duchek
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-06 09:15 EDT, John Duchek
no flags Details
File: core_backtrace (17.99 KB, text/plain)
2013-09-06 09:15 EDT, John Duchek
no flags Details
File: dso_list (7.00 KB, text/plain)
2013-09-06 09:15 EDT, John Duchek
no flags Details
File: environ (2.95 KB, text/plain)
2013-09-06 09:15 EDT, John Duchek
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-06 09:16 EDT, John Duchek
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-06 09:16 EDT, John Duchek
no flags Details
File: maps (38.13 KB, text/plain)
2013-09-06 09:16 EDT, John Duchek
no flags Details
File: open_fds (1006 bytes, text/plain)
2013-09-06 09:16 EDT, John Duchek
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-09-06 09:16 EDT, John Duchek
no flags Details
File: var_log_messages (386 bytes, text/plain)
2013-09-06 09:16 EDT, John Duchek
no flags Details

  None (edit)
Description John Duchek 2013-09-06 09:15:40 EDT
Description of problem:
yum installed the program (Fedora 19).  I tried to run it and it crashed.

Version-Release number of selected component:
gentoo-0.19.13-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gentoo
crash_function: __strlen_sse42
executable:     /usr/bin/gentoo
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strlen_sse42 at ../sysdeps/x86_64/multiarch/strlen-sse4.S:31
 #1 g_strdup at gstrfuncs.c:363
 #2 value_collect_string at gvaluetypes.c:293
 #3 g_object_new_valist at gobject.c:1823
 #5 gtk_radio_button_new_with_label at gtkradiobutton.c:296
 #6 cwn_init at cfg_windows.c:122
 #7 cfg_configure at configure.c:378
 #8 cmd_configure at cmd_configure.c:24
 #9 execute_builtin at cmdseq.c:366
 #10 csq_execute at cmdseq.c:568
Comment 1 John Duchek 2013-09-06 09:15:43 EDT
Created attachment 794723 [details]
File: backtrace
Comment 2 John Duchek 2013-09-06 09:15:46 EDT
Created attachment 794724 [details]
File: cgroup
Comment 3 John Duchek 2013-09-06 09:15:49 EDT
Created attachment 794725 [details]
File: core_backtrace
Comment 4 John Duchek 2013-09-06 09:15:53 EDT
Created attachment 794726 [details]
File: dso_list
Comment 5 John Duchek 2013-09-06 09:15:57 EDT
Created attachment 794727 [details]
File: environ
Comment 6 John Duchek 2013-09-06 09:16:03 EDT
Created attachment 794728 [details]
File: exploitable
Comment 7 John Duchek 2013-09-06 09:16:08 EDT
Created attachment 794729 [details]
File: limits
Comment 8 John Duchek 2013-09-06 09:16:11 EDT
Created attachment 794730 [details]
File: maps
Comment 9 John Duchek 2013-09-06 09:16:14 EDT
Created attachment 794731 [details]
File: open_fds
Comment 10 John Duchek 2013-09-06 09:16:17 EDT
Created attachment 794732 [details]
File: proc_pid_status
Comment 11 John Duchek 2013-09-06 09:16:19 EDT
Created attachment 794733 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:45:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:05:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.